[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpms/lesstif/devel lesstif.spec,1.4,1.5



Le Mer 3 janvier 2007 14:00, Thorsten Leemhuis a écrit :

> But Ralf has a point: if the users got openmotif from somewhere else
> and/or wants it to stay installed it should be possible. But I don't see
> how we can easily solve this dilemma in a acceptable way for both sides
> with the current tools (e.g. we would need a better rpm/yum afaics).

There's no way to bless third-party openmotif packages we don't know of.
IMHO requiring them to bump their version to show they play well with the
brave new lesstiff FE world is perfectly fine.

-- 
Nicolas Mailhot


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]